// Fake.cpp : This is the regular 'hello world example of C++'
// We need to have something to link  in each project of VC; this file has no other use.
// (if it is not there, the AllSample project would generate errors while linking)

#include <stdio.h>

int main(int argc, char* argv[])
{
	printf("Hello World!\n");
	return 0;
}

